Last modified: 2013-10-29 05:09:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24321 - ml.wikiquote.org lost its project namespace
ml.wikiquote.org lost its project namespace
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal critical with 2 votes (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ml.wikiquote.org/
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2010-07-09 18:05 UTC by praveenp
Modified: 2013-10-29 05:09 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description praveenp 2010-07-09 18:05:34 UTC
After fixing https://bugzilla.wikimedia.org/show_bug.cgi?id=22371 bug. Malayalam Wikiquote site lost its project namespace "വിക്കി ചൊല്ലുകള്‍". Reason of this problem is project namespace contains one old character (last character in the string). Please change project namespace as "വിക്കി ചൊല്ലുകൾ" (replaced  old character with new one) and restore pages.

Current sitename is also wrong (It contains an underscore and an old character). Please change it to "വിക്കി ചില്ലുകൾ".

All without quotes ;-)

Thanks
Comment 1 JeLuF 2010-07-12 12:46:48 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 937)
+++ InitialiseSettings.php	(working copy)
@@ -1187,7 +1187,7 @@
     'mkwiki'        => 'Википедија',
     'mlwiki'        => 'വിക്കിപീഡിയ',
     'mlwikibooks'   => 'വിക്കിപാഠശാല',
-    'mlwikiquote'   => 'വിക്കി_ചൊല്ലുകള്‍',
+    'mlwikiquote'   => 'വിക്കി ചില്ലുകൾ',
     'mlwikisource'	=> 'വിക്കിഗ്രന്ഥശാല', 
 //    'mlwiktionary'  => 'വിക്കി‌‌നിഘണ്ടു',
     'mlwiktionary' => 'വിക്കിനിഘണ്ടു',
@@ -1571,7 +1571,7 @@
     'mkwiki'        => 'Википедија',
     'mlwiki'        => 'വിക്കിപീഡിയ',
     'mlwikibooks'   => 'വിക്കിപാഠശാല',
-    'mlwikiquote'   => 'വിക്കി_ചൊല്ലുകള്‍',
+    'mlwikiquote'   => 'വിക്കി ചില്ലുകൾ‍',
     'mlwikisource'	=> 'വിക്കിഗ്രന്ഥശാല', 
     'mlwiktionary'  => 'വിക്കിനിഘണ്ടു',
     'mrwiki'		=> 'विकिपीडिया',
Comment 2 JeLuF 2010-07-12 12:48:48 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 938)
+++ InitialiseSettings.php	(working copy)
@@ -1571,7 +1571,7 @@
     'mkwiki'        => 'Википедија',
     'mlwiki'        => 'വിക്കിപീഡിയ',
     'mlwikibooks'   => 'വിക്കിപാഠശാല',
-    'mlwikiquote'   => 'വിക്കി ചില്ലുകൾ‍',
+    'mlwikiquote'   => 'വിക്കി_ചില്ലുകൾ‍',
     'mlwikisource'	=> 'വിക്കിഗ്രന്ഥശാല', 
     'mlwiktionary'  => 'വിക്കിനിഘണ്ടു',
     'mrwiki'		=> 'विकिपीडिया',
Comment 3 praveenp 2010-07-12 13:30:22 UTC
Sorry, but its not okay. There is unicode joiner at the end of the new string. Probably come from old string.

please add as

'mlwikiquote'   => 'വിക്കി_ചൊല്ലുകൾ',
Comment 4 JeLuF 2010-07-15 05:13:47 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 941)
+++ InitialiseSettings.php	(working copy)
@@ -1571,7 +1571,7 @@
     'mkwiki'        => 'Википедија',
     'mlwiki'        => 'വിക്കിപീഡിയ',
     'mlwikibooks'   => 'വിക്കിപാഠശാല',
-    'mlwikiquote'   => 'വിക്കി_ചില്ലുകൾ‍',
+    'mlwikiquote'   => 'വിക്കി_ചൊല്ലുകൾ',
     'mlwikisource'	=> 'വിക്കിഗ്രന്ഥശാല', 
     'mlwiktionary'  => 'വിക്കിനിഘണ്ടു',
     'mrwiki'		=> 'विकिपीडिया',
Comment 5 vssun 2010-07-15 05:57:35 UTC
Site name should be 'വിക്കി ചൊല്ലുകൾ', not 'വിക്കി ചില്ലുകൾ'
Comment 6 Junaid 2010-07-15 06:06:44 UTC
Yes, it was a spelling mistake :( should be 'വിക്കി ചില്ലുകൾ'
Comment 7 Junaid 2010-07-15 06:14:02 UTC
I mean, should not be 'വിക്കി ചില്ലുകൾ', should be 'വിക്കി ചൊല്ലുകൾ'
Sorry.
Comment 8 Kiran Gopi 2010-07-24 08:43:58 UTC
Please change the site name as 'വിക്കി ചൊല്ലുകൾ'
Comment 9 JeLuF 2010-08-15 20:10:00 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1016)
+++ InitialiseSettings.php	(working copy)
@@ -1195,7 +1195,7 @@
     'mkwiki'        => 'Википедија',
     'mlwiki'        => 'വിക്കിപീഡിയ',
     'mlwikibooks'   => 'വിക്കിപാഠശാല',
-    'mlwikiquote'   => 'വിക്കി ചില്ലുകൾ',
+    'mlwikiquote'   => 'വിക്കി ചൊല്ലുകൾ',
     'mlwikisource'	=> 'വിക്കിഗ്രന്ഥശാല', 
 //    'mlwiktionary'  => 'വിക്കി‌‌നിഘണ്ടു',
     'mlwiktionary' => 'വിക്കിനിഘണ്ടു',
Comment 10 vssun 2010-08-16 01:00:26 UTC
thanks

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links